﻿@model Product
@inject ASPGestionProduit.Interface.ITraduction traductionService

<div class="container justify-content-center">
    <h5>Detail Produit</h5>
    <div class="row justify-content-center m-2">
        <div class="row alert-info w-25 h6 font-weight-bolder m-2">@traductionService.Traduction("titre"): @Model.Titre </div>
        <div class="row alert-info w-25 h6 font-weight-bolder m-2">@traductionService.Traduction("prix"): @Model.Prix euros</div>
    
    </div>
    <div class="row justify-content-center m-2">
        <div class="row w-75 h6 font-weight-bolder justify-content-center m-2">@traductionService.Traduction("description") : @Model.Description </div>
    </div>
    <form asp-controller="Panier" asp-action="AddProduct">
        <div class="row justify-content-center m-2">
            <input type="hidden" name="id" value="@Model.Id" />
            <input name="quantite" class="align-content-center" type="number" placeholder="  quantite du produit" />
        </div>
        <div class="row m-2 w-100 justify-content-center">
            @foreach (Image image in Model.Images)
            {
                <img class="row m-2 align-content-center" src="@image.Url" />

            }
        </div>
        <div class="row m-2">
            <button class="btn col btn-success form-control">@traductionService.Traduction("enregistrer")</button>
        </div>
    </form>
</div>

